The grmsem package is a quantitative genetics tool supporting the modelling of multivariate genetic variance structures in quantitative data. grmsem allows fitting different models through multivariate genetic-relationship-matrix (GRM) structural equation modelling (SEM) in unrelated individuals, using a maximum likelihood approach. Specifically, it combines genome-wide genotyping information, as captured by GRMs, with twin-research-based SEM techniques. 
Predefined parameter sets provide the user with an easy-to-use tool to fit a **Cholesky decomposition** model, **Independent Pathway** model or **Direct Symmetric** model to the data, but include also hybrid model structures, such as **Independent Pathway / Cholesky (IPC)** models.  Each model can be adapted by the user by setting the vector of fitted parameters. grmsem models can be used to estimate genetic and residual variances (AE) as well as genetic and residual correlations, bivariate heritabilities and factorial co-heritabilities.

Data sets for all example analyses in the vignette can be found within repository **[grmsem_external](https://gitlab.gwdg.de/beate.stpourcain/grmsem_external)**, smaller data sets are  included in the package. **Installation instructions** , a short overview about **model structures** and a link to the **vignette** are given in the **[Wiki](https://gitlab.gwdg.de/beate.stpourcain/grmsem/-/wikis/home)**.

An older version of the package can be found on CRAN **[grmsem v1.1.0](https://cran.r-project.org/web/packages/grmsem/index.html)**.